this.title=\u6C34\u96FB\u8CBB\u660E\u7D30
contHROrg.boundLabelText=HR\u7D44\u7E54
contApproveType.boundLabelText=\u5BE9\u6279\u65B9\u5F0F
contNumber.boundLabelText=\u55AE\u64DA\u7DE8\u865F
contDescription.boundLabelText=\u5099\u8A3B
kdtEntrys.id=id
kdtEntrys.person=\u54E1\u5DE5
kdtEntrys.empNumber=\u54E1\u5DE5\u7DE8\u78BC
kdtEntrys.empName=\u59D3\u540D
kdtEntrys.position=\u8077\u4F4D
kdtEntrys.adminOrg=\u6240\u5C6C\u884C\u653F\u7D44\u7E54
kdtEntrys.bizDate=\u751F\u6548\u65E5\u671F
kdtEntrys.description=\u5099\u8A3B
kdtEntrys.yearMonth=\u5E74\u6708
kdtEntrys.leaveDate=\u96E2\u958B\u65E5\u671F
kdtEntrys.dormitory=\u6240\u5728\u5BBF\u820D
kdtEntrys.waterTotalCost=\u5BBF\u820D\u7528\u6C34\u7E3D\u8CBB\u7528
kdtEntrys.electricityTotalCost=\u5BBF\u820D\u7528\u96FB\u7E3D\u8CBB\u7528
kdtEntrys.monthWaterAmount=\u7576\u6708\u6C34\u8CBB
kdtEntrys.monthElectricityAmount=\u7576\u6708\u96FB\u8CBB
kdtEntrys.monthDays=\u7576\u6708\u5165\u4F4F\u5929\u6578
kdtEntrys.stutas=\u6578\u64DA\u72C0\u614B
kdtEntrys.positionStatus=\u4EFB\u8077\u72C0\u614B
kdtEntrys.startDate=\u958B\u59CB\u65E5\u671F
kdtEntrys.endDate=\u7D50\u675F\u65E5\u671F
kdtEntrys.formatXml=<?xml version\="1.0" encoding\="UTF-8"?><DocRoot xmlns\:c\="http\://www.kingdee.com/Common" xmlns\:f\="http\://www.kingdee.com/Form" xmlns\:t\="http\://www.kingdee.com/Table" xmlns\:xsi\="http\://www.w3.org/2001/XMLSchema-instance" xsi\:schemaLocation\="http\://www.kingdee.com/KDF KDFSchema.xsd" version\="0.0"><Styles><c\:Style id\="sCol0"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol1"><c\:Protection locked\="true" hidden\="true" /></c\:Style><c\:Style id\="sCol2"><c\:Protection locked\="true" /></c\:Style><c\:Style id\="sCol3"><c\:Protection locked\="true" /></c\:Style><c\:Style id\="sCol4"><c\:Protection locked\="true" /></c\:Style><c\:Style id\="sCol5"><c\:Protection locked\="true" /></c\:Style><c\:Style id\="sCol6"><c\:NumberFormat>yyyy-mm-dd</c\:NumberFormat></c\:Style><c\:Style id\="sCol9"><c\:NumberFormat>&amp;date</c\:NumberFormat></c\:Style><c\:Style id\="sCol11"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol12"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol13"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol14"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol15"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol18"><c\:NumberFormat>&amp;date</c\:NumberFormat></c\:Style><c\:Style id\="sCol19"><c\:NumberFormat>&amp;date</c\:NumberFormat></c\:Style></Styles><Table id\="KDTable"><t\:Sheet name\="sheet1"><t\:Table t\:selectMode\="15" t\:mergeMode\="0" t\:dataRequestMode\="0" t\:pageRowCount\="100"><t\:ColumnGroup><t\:Column t\:key\="id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol0" /><t\:Column t\:key\="person" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="2" t\:styleID\="sCol1" /><t\:Column t\:key\="empNumber" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="3" t\:styleID\="sCol2" /><t\:Column t\:key\="empName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="4" t\:styleID\="sCol3" /><t\:Column t\:key\="position" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="9" t\:styleID\="sCol4" /><t\:Column t\:key\="adminOrg" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="10" t\:styleID\="sCol5" /><t\:Column t\:key\="bizDate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="true" t\:index\="14" t\:styleID\="sCol6" /><t\:Column t\:key\="description" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="15" /><t\:Column t\:key\="yearMonth" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="leaveDate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol9" /><t\:Column t\:key\="dormitory" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="waterTotalCost" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol11" /><t\:Column t\:key\="electricityTotalCost" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol12" /><t\:Column t\:key\="monthWaterAmount" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol13" /><t\:Column t\:key\="monthElectricityAmount" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol14" /><t\:Column t\:key\="monthDays" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol15" /><t\:Column t\:key\="stutas" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="positionStatus" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="startDate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol18" /><t\:Column t\:key\="endDate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol19" /></t\:ColumnGroup><t\:Head><t\:Row t\:name\="header" t\:height\="-1" t\:mergeable\="true" t\:resizeable\="true"><t\:Cell>id</t\:Cell><t\:Cell>\u54E1\u5DE5</t\:Cell><t\:Cell>\u54E1\u5DE5\u7DE8\u78BC</t\:Cell><t\:Cell>\u59D3\u540D</t\:Cell><t\:Cell>\u8077\u4F4D</t\:Cell><t\:Cell>\u6240\u5C6C\u884C\u653F\u7D44\u7E54</t\:Cell><t\:Cell>\u751F\u6548\u65E5\u671F</t\:Cell><t\:Cell>\u5099\u8A3B</t\:Cell><t\:Cell>\u5E74\u6708</t\:Cell><t\:Cell>\u96E2\u958B\u65E5\u671F</t\:Cell><t\:Cell>\u6240\u5728\u5BBF\u820D</t\:Cell><t\:Cell>\u5BBF\u820D\u7528\u6C34\u7E3D\u8CBB\u7528</t\:Cell><t\:Cell>\u5BBF\u820D\u7528\u96FB\u7E3D\u8CBB\u7528</t\:Cell><t\:Cell>\u7576\u6708\u6C34\u8CBB</t\:Cell><t\:Cell>\u7576\u6708\u96FB\u8CBB</t\:Cell><t\:Cell>\u7576\u6708\u5165\u4F4F\u5929\u6578</t\:Cell><t\:Cell>\u6578\u64DA\u72C0\u614B</t\:Cell><t\:Cell>\u4EFB\u8077\u72C0\u614B</t\:Cell><t\:Cell>\u958B\u59CB\u65E5\u671F</t\:Cell><t\:Cell>\u7D50\u675F\u65E5\u671F</t\:Cell></t\:Row></t\:Head></t\:Table><t\:SheetOptions><t\:MergeBlocks><t\:Head /></t\:MergeBlocks></t\:SheetOptions></t\:Sheet></Table></DocRoot>
contApplier.boundLabelText=\u7533\u8ACB\u4EBA
contAdminOrg.boundLabelText=\u6240\u5C6C\u884C\u653F\u7D44\u7E54
contApplyDate.boundLabelText=\u7533\u8ACB\u65E5\u671F
contBillState.boundLabelText=\u55AE\u64DA\u72C0\u614B
cbBillState.items=[Enum]com.kingdee.eas.hr.base.HRBillStateEnum
contyearMonth.boundLabelText=\u5E74\u6708
contperson.boundLabelText=\u4EBA\u54E1
contempName.boundLabelText=\u4EBA\u54E1\u540D\u7A31
contempNumber.boundLabelText=\u4EBA\u54E1\u7DE8\u78BC
contpositionStatus.boundLabelText=\u4EFB\u8077\u72C0\u614B
contleaveDate.boundLabelText=\u96E2\u8077\u65E5\u671F
contdormitory.boundLabelText=\u5BBF\u820D
contwaterTotalCost.boundLabelText=\u5BBF\u820D\u7528\u6C34\u7E3D\u8CBB\u7528
contelectricityTotalCost.boundLabelText=\u5BBF\u820D\u7528\u96FB\u7E3D\u8CBB\u7528
contmonthWaterAmount.boundLabelText=\u7576\u6708\u6C34\u8CBB
contmonthElectricityAmount.boundLabelText=\u7576\u6708\u96FB\u8CBB
contmonthDays.boundLabelText=\u7576\u6708\u5165\u4F4F\u5929\u6578
contstutas.boundLabelText=\u6578\u64DA\u72C0\u614B
stutas.items=[Enum]com.kingdee.eas.custom.dormitorysystem.waterelectricity.WaterElectricityStutas
contmeterReading.boundLabelText=\u6284\u8868
conthydropowerStandards.boundLabelText=\u6C34\u96FB\u8CBB\u6A19\u6E96
contposition.boundLabelText=\u8077\u4F4D
contstartDate.boundLabelText=\u958B\u59CB\u65E5\u671F
contendDate.boundLabelText=\u7D50\u675F\u65E5\u671F
contallMonthDays.boundLabelText=\u7576\u6708\u5BBF\u820D\u6240\u6709\u4EBA\u54E1\u5165\u4F4F\u5929\u6578
btnAudit.text=\u5BE9\u6279
btnAudit.toolTipText=\u5BE9\u6279
btnUnaudit.text=\u53CD\u5BE9\u6279
btnUnaudit.toolTipText=\u53CD\u5BE9\u6279
menuItemAudit.text=\u5BE9\u6279(A)
menuItemAudit.toolTipText=\u5BE9\u6279
menuItemUnaudit.text=\u53CD\u5BE9\u6279(U)
menuItemUnaudit.toolTipText=\u53CD\u5BE9\u6279
ActionSubmit.SHORT_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.LONG_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.NAME=\u63D0\u4EA4
ActionPrint.SHORT_DESCRIPTION=\u5217\u5370
ActionPrint.LONG_DESCRIPTION=\u5217\u5370
ActionPrint.NAME=\u5217\u5370
ActionPrintPreview.SHORT_DESCRIPTION=\u5217\u5370\u9810\u89BD
ActionPrintPreview.LONG_DESCRIPTION=\u5217\u5370\u9810\u89BD
ActionPrintPreview.NAME=\u5217\u5370\u9810\u89BD
ActionAudit.SHORT_DESCRIPTION=\u5BE9\u6279
ActionAudit.LONG_DESCRIPTION=\u5BE9\u6279
ActionAudit.NAME=
ActionUnaudit.SHORT_DESCRIPTION=\u53CD\u5BE9\u6279
ActionUnaudit.LONG_DESCRIPTION=\u53CD\u5BE9\u6279
ActionUnaudit.NAME=